{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/6e94ec45-398e-45a5-95f1-a1d5996bc75d"]
        }
    ],
    "uuid": "9e3a371a-7f73-413c-b4f6-5fe3d317c758"
}